Мост от джумлахакс не встает..

Автор Iron_Rat, 10 Апрель 2007, 21:44:52

« назад - далее »

0 Пользователей и 1 гость просматривают эту тему.

Iron_Rat


Joomla! 1.0.11.1 RE Стабильная версия [Sunbow]
VirtueMart 1.0.1
SMF 1.1.2
Joomla-SMF Forum 2.0.2


На Денвере имею:
Failed: Code to be patched not found in file: require_once( 'includes/frontend.php' );z:\home\world\www/index.php

Легкое мошенничество - результатов не возымело... :
Failed: Code to be patched not found in file: require_once( 'includes\frontend.php' );z:\home\world\www\index.php

arshish

Там в небесах без любви ЗАМЕРЗАЕТ СОЛНЦЕ

Iron_Rat

arshish, думай пожалуйста..
прежде чем писать ТАКОЕ..

Проблема решается несколькими способами, но не столь "кардинальными".. ;)
Достаточно замены index.php  на "оригинальный" или "патченный" от производителя моста.

А LE2007...
Это для начинающих и фанатов.
IMHO